---
apiVersion: apps.openshift.io/v1
items: []
kind: DeploymentConfigList
metadata:
  resourceVersion: "53419"
  selfLink: /apis/apps.openshift.io/v1/namespaces/openshift-authentication-operator/deploymentconfigs
